Opened 4 years ago

Closed 4 years ago

#966 closed enhancement (duplicate)

NGINX (1.9.14, 1.9.15, 1.10.0) fail to build against openssl 1.1-pre5 (CentOS 7)

Reported by: Neil Craig Owned by:
Priority: minor Milestone:
Component: nginx-core Version: 1.9.x
Keywords: openssl build compile Cc:
uname -a: n/a
nginx -V: n/a

Description

Hi all

I have tried a few build (in jenkins) for NGINX against the latest openssl 1.1-pre5 (which my sources tell me is more or less the final version as far as things stand right now) but it fails. Jenkins output is attached.

this output is from a build of nginx 1.10.0

I guess this is probably just because openssl 1.1-pre5 is new but wanted top add my feedback.

Cheers

Attachments (1)

build-output.tar.gz (83.5 KB ) - added by Neil Craig 4 years ago.
build output

Download all attachments as: .zip

Change History (2)

by Neil Craig, 4 years ago

Attachment: build-output.tar.gz added

build output

comment:1 by Maxim Dounin, 4 years ago

Resolution: duplicate
Status: newclosed

Duplicate of #860.

Note: See TracTickets for help on using tickets.